<?xml version="1.0" encoding="UTF-8"?>
<ivysettings>
	<settings defaultResolver="defaultchain" />
	<resolvers>
		<ibiblio name="apache-maven" m2compatible="true" usepoms="true"	root="http://repo.maven.apache.org/maven2/" />
		<ibiblio name="java" m2compatible="true" usepoms="true" root="http://download.java.net/maven/2/" />

		<filesystem name="local-filesystem">
			<!-- <ivy pattern="${ivy.settings.dir}/1/[organisation]/[module]/ivys/ivy-[revision].xml"/> -->
			<artifact pattern="${ivy.settings.dir}/lib/[artifact]-[revision].[ext]" />
		</filesystem>

		<chain name="defaultchain">
			<resolver ref="local-filesystem" />
			<resolver ref="apache-maven" />
			<resolver ref="java" />

		</chain>
	</resolvers>

	<modules>
		<module organisation="javax.transaction" resolver="java" />
		<module organisation="javax.sql" resolver="java" />
	</modules>
</ivysettings>

